@font-face {
    font-family: 'ProximaNovaBlack';
    src: url('../fonts/Mark Simonson - Proxima Nova Alt Black-webfont.eot');
    src: url('../fonts/Mark Simonson - Proxima Nova Alt Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Mark Simonson - Proxima Nova Alt Black-webfont.woff2') format('woff2'),
         url('../fonts/Mark Simonson - Proxima Nova Alt Black-webfont.woff') format('woff'),
         url('../fonts/Mark Simonson - Proxima Nova Alt Black-webfont.ttf') format('truetype'),
         url('../fonts/Mark Simonson - Proxima Nova Alt Black-webfont.svg#proxima_nova_altblack') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_altbold';
    src: url('../fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.eot');
    src: url('../fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.woff2') format('woff2'),
         url('../fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.woff') format('woff'),
         url('../fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.ttf') format('truetype'),
         url('../fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.svg#proxima_nova_altbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/Mark Simonson - Proxima Nova Alt Regular-webfont.eot');
    src: url('../fonts/Mark Simonson - Proxima Nova Alt Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Mark Simonson - Proxima Nova Alt Regular-webfont.woff2') format('woff2'),
         url('../fonts/Mark Simonson - Proxima Nova Alt Regular-webfont.woff') format('woff'),
         url('../fonts/Mark Simonson - Proxima Nova Alt Regular-webfont.ttf') format('truetype'),
         url('../fonts/Mark Simonson - Proxima Nova Alt Regular-webfont.svg#proxima_nova_altregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_scosfthin';
    src: url('../fonts/Mark Simonson - Proxima Nova ScOsf Thin-webfont.eot');
    src: url('../fonts/Mark Simonson - Proxima Nova ScOsf Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Mark Simonson - Proxima Nova ScOsf Thin-webfont.woff2') format('woff2'),
         url('../fonts/Mark Simonson - Proxima Nova ScOsf Thin-webfont.woff') format('woff'),
         url('../fonts/Mark Simonson - Proxima Nova ScOsf Thin-webfont.ttf') format('truetype'),
         url('../fonts/Mark Simonson - Proxima Nova ScOsf Thin-webfont.svg#proxima_nova_scosfthin') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaSemiBold';
    src: url('../fonts/Mark Simonson - Proxima Nova Semibold-webfont.eot');
    src: url('../fonts/Mark Simonson - Proxima Nova Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Mark Simonson - Proxima Nova Semibold-webfont.woff2') format('woff2'),
         url('../fonts/Mark Simonson - Proxima Nova Semibold-webfont.woff') format('woff'),
         url('../fonts/Mark Simonson - Proxima Nova Semibold-webfont.ttf') format('truetype'),
         url('../fonts/Mark Simonson - Proxima Nova Semibold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_ltthin';
    src: url('../fonts/Mark Simonson - Proxima Nova Thin-webfont.eot');
    src: url('../fonts/Mark Simonson - Proxima Nova Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Mark Simonson - Proxima Nova Thin-webfont.woff2') format('woff2'),
         url('../fonts/Mark Simonson - Proxima Nova Thin-webfont.woff') format('woff'),
         url('../fonts/Mark Simonson - Proxima Nova Thin-webfont.ttf') format('truetype'),
         url('../fonts/Mark Simonson - Proxima Nova Thin-webfont.svg#proxima_nova_ltthin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoBlack';
    src: url('../fonts/Roboto-Black-webfont.eot');
    src: url('../fonts/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Black-webfont.woff') format('woff'),
         url('../fonts/Roboto-Black-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Black-webfont.svg#RobotoBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	font-family: ProximaNova, RobotoRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #102C46;
}
a {
	font-family: ProximaNova, RobotoRegular, Helvetica, Arial, sans-serif;
	color: #3A6C9A;
	text-decoration: underline;
}
h1 { /* hero white heading */
	font-family: ProximaNova, RobotoRegular, Helvetica, Arial, sans-serif;
	font-size: 40px;
	color: #fff;
	font-weight: normal;
	margin: 0 0 10px 0;
	line-height: normal;
/*
	text-rendering: optimizelegibility;
*/
}
.hBlue {
	color: #284D72;
}
.hLiteBlue {
	color: #32567c; /* #3A6C9A */
}
.noMargin {
	margin-bottom: 0;
}
h2, h2 a, h2 a:hover { /* dark blue heading */
	font-family: ProximaNova, RobotoRegular, Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #102C46;
	font-weight: normal;
	margin: 0 0 10px 0;
	line-height: 22px;
/*
	text-rendering: optimizelegibility;
*/
}
h2 a {
	text-decoration: none;
}
h3 { /* light blue sub heading */
	font-family: ProximaNova, RobotoRegular, Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #32567c;
	font-weight: normal;
	margin: 0 0 10px 0;
	line-height: normal;
/*
	text-rendering: optimizelegibility;
*/
}
h4 { /* dark blue heading, large, for view property page */
	font-family: ProximaNova, RobotoRegular, Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #102C46;
	font-weight: normal;
	margin: 0 0 10px 0;
	line-height: 28px;
}
p {
	margin: 0 0 10px 0;
	line-height: normal;
	color: #102C46;
}
hr {
	margin: 0 0 10px 0;
}

.rBold {
	font-family: ProximaNovaSemiBold, RobotoBold, Helvetica, Arial, sans-serif;
}
.rBlack {
	font-family: ProximaNovaBlack, RobotoBlack, Helvetica, Arial, sans-serif;
}
.white {
	color: #fff;
}
.heroText {
	color: #fff;
	font-size: 17px;
}
.aCen {
	text-align: center;
}
.bigYellow {
	font-family: ProximaNovaBlack, RobotoBlack, Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #F9B739;
	font-weight: normal;
	line-height: normal;
}
.small {
	font-size: 10px;
}

/* navigation */

#mainNavCon {
	display: inline;
	/* width: 530px; */
	float: left;
}

.navbar-inner {
	background-color: transparent;
	background-image: none;
	background-repeat: no-repeat;
	filter: none;
	border: none;
	box-shadow: none;
	min-height: 0;
	padding: 0 0 0 0;
	float: left;
}
.topNavul.nav {
	padding-top: 22px;
}
.nav > li > a:hover,
.nav > li > a:focus {
	text-decoration: none;
	background-color: transparent;
}

.navbar .nav > li {
	float: left;
	font-family: ProximaNova, RobotoRegular, Helvetica, Arial, sans-serif;
	font-size: 18px;
	display: inline;
	margin: 0 25px 0 0;
}
.navbar .nav > li > a {
	margin: 0;
	text-decoration: none;
	text-align: left;
	padding: 0;
	color: #123456;
	float: none;
	text-shadow: none;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
	background-color: transparent;
	color: #FF9A00;
	text-decoration: none;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
	color: #FF9A00;
	text-decoration: none;
	background-color: transparent;
	box-shadow: none;
}

/* caret and drop down */

.navbar .nav .dropdown-toggle .caret {
	margin-top: 6px; /* 8px */
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #123456;
	border-bottom-color: #123456;
}
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret {
	border-top-color: #FF9A00;
	border-bottom-color: #FF9A00;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: transparent;
	color: #FF9A00;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #FF9A00;
	border-bottom-color: #FF9A00;
}
.dropdown-menu {
	left: 0;
	right: auto;
}
.dropdown-menu > li > a {
	text-decoration: none;
	color: #102C46;
	text-align: left;
/*
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  white-space: nowrap;
*/
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #FF9A00;
	text-decoration: none;
	background-color: #123456;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	color: #FF9A00;
	text-decoration: none;
	background-color: #ffffff;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #FF9A00;
	text-decoration: none;
	background-color: #123456;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

/* this doesn't exist, just had to add it to get the hightlight working for mobile */
.nav-collapse .dropdown-menu > .active > a,
.nav-collapse .dropdown-menu > .active > a:hover,
.nav-collapse .dropdown-menu > .active > a:focus {
	color: #FF9A00;
	text-decoration: none;
	background-color: #123456;
	background-image: none;
}

/* login status and breadcrumbs */

#breadCrumbsArea {
	font-size: 12px;
	float: left;
}
#loginStatusArea {
	float: right;
}


/* pagination colour overrides */

.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
	color: #FF9A00;
	background-color: #123456;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
	color: #FF9A00;
}
.pagination ul > li > a,
.pagination ul > li > span {
	padding: 4px 10px;
}


/* alert override bootstrap margin */

.alert {
	margin-top: 7px;
	margin-bottom: 8px;
}


/* home template structure */

#headerA {
	width: 100%;
	background: #ffffff;
}
#headerLogo {
	padding: 21px 10px 12px 0;
}
#headerBanner {
	padding: 29px 0 20px 0;
	text-align: right;
	font-size: 0; /* needed to get rid of space below flash object */
	line-height: 0;
}

#headerB {
	width: 100%;
	background: #ffffff;
}
.topPhoneText {
	font-family: ProximaNova, RobotoRegular, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #123456;
	font-weight: normal;
	line-height: normal;
	vertical-align: 11px;
}
#myhsPanel {
	text-align: right;
	height: 49px;
}
#myhsButton {
	display: inline-block;
	background: url(../img/myhs.png) no-repeat top right;
	height: 49px;
	width: 155px;
	margin-left: 17px;
}
#myhsButton:hover {
	background: url(../img/myhs_pressed.png) no-repeat top right;
}
.topIcon {
	vertical-align: top;
	padding: 18px 0 0 2px;
}
#headerC {
	width: 100%;
	height: 19px;
	background-color: #d9d7d6;
/*
	width: 100%;
	height: 29px;
	background: #fff url(../img/header_x3.gif) repeat 0px 0px;
*/
}
#headerD {
	width: 100%;
	padding: 0px;
	background-color: #fff;
}
#headerE {
	width: 100%;
	height: 0px;
	background-color: #fff;
}

#main {
	width: 100%;
	background: #fff url(../img/fade.png) repeat top center;
	display: table;
}
#mainLeft {
	height: 100%;
	background: url(../img/fade_left.gif) repeat-y top right;
	display: table-cell;
	width: 49%;
}
#mainRight {
	height: 100%;
	background: url(../img/fade_right.gif) repeat-y top left;
	display: table-cell;
	width: 49%;
}
#mainCen {
	width: 2%;
}

#footerA {
	background-color: #123456;
	padding-top: 14px;
}
#relatedServices {
	background-color: #fff;
	height: 92px;
	overflow: hidden;
}
#relatedServicesRight {
	float: right;
	padding: 25px 22px 0px 20px;
}
#iconHeads {
	float: left;
	padding: 11px 14px 12px 14px;
}
#nProp {
	text-align: center;
	height: 83px;
	/* background: #173f67 url(../img/nprop_top.png) no-repeat 0px 0px; */
}
#footerB {
	width: 100%;
	height: 15px;
	background-color: #123456;
}
#footerC {
	width: 100%;
	background-color; #fff;
	padding-top: 50px;
}
#footerC a, #footerPhone {
	font-family: ProximaNova, RobotoRegular, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #123456;
	font-weight: normal;
	line-height: normal;
	text-decoration: none;
}
#footerC a:hover {
	color: #FFC025;
	text-decoration: underline;
}
#footerC a span, #footerPhone span {
	position: relative;
}
.shortCutsCon1 {
	min-height: 159px;
	position: relative;
	overflow: hidden;
}
.shortCutsTitle {
	font-size: 14px;
	color: #123456;
	font-weight: bold;
}
.shortCutsGroup {
	float: left;
	width: 175px;
}
.shortCutsGroup.scg2 {
	/* position: absolute;
	top: 29px;
	left: auto; 270px; */
}
.shortCutsGroup.scg3 {
	/* position: absolute;
	top: 29px;
	left: auto; 390px; */
}
.shortCutsGroup ul {
	list-style: none;
	margin-left: 0px;
}
.shortCutsGroup ul li {
	height: 20px;
	margin-left: 0px;
}
.nullStyle {
	display: inline !important;
	list-style-type: none !important;
	line-height: normal !important;
	float: right !important;
}

/* AT MEDIA REF */

#footerLogo {
	vertical-align: top;
	padding: 20px 0px 50px 15px;
	float: right;
}
#footerD {
	width: 100%;
	background-color: #fff;
	border-top: 1px solid #123456;
}
.footerText, .footerText a {
	font-family: ProximaNovaSemiBold, RobotoBold, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #808080;
	font-weight: normal;
	margin: 20px 0 10px 0;
	line-height: 1.5em;
	text-decoration: none;
}
.footerText a:hover {
	color: #D5913B;
}
.footerText #designedBy, #designedBy a {
	font-family: ProximaNovaBlack, RobotoBlack, Helvetica, Arial, sans-serif;
}
.bottomIcon {
	vertical-align: top;
	padding: 7px 0 7px 4px;
}


/* inside template structure */
#insideBack {
	background-color: #123456;
}
#insideLeftPanel {
	background-color: #123456;
	/* width: 186px; */
	/* padding-bottom: 10px; */
	/* min-width: 170px; NOTE may need to implement this */
}

#insideContentPanel {
	min-height: 1270px;
	background: #fff url(../img/bg01.jpg) no-repeat 0px 0px;
	border-bottom: 20px solid #2a5279;
	/* margin-left: 170px; */
}
#insideContentPanel.randBg1 {
	background: #fff url(../img/bg01.jpg) no-repeat 0px 0px !important;
}
#insideContentPanel.randBg2 {
	background: #fff url(../img/bg02.jpg) no-repeat 0px 0px !important;
}
#insideContentPanel.randBg3 {
	background: #fff url(../img/bg03.jpg) no-repeat 0px 0px !important;
}
#insideContentPanel.randBg4 {
	background: #fff url(../img/bg04.jpg) no-repeat 0px 0px !important;
}
#insideContentPanel.randBg5 {
	background: #fff url(../img/bg05.jpg) no-repeat 0px 0px !important;
}
#insideContentPanel.randBg6 {
	background: #fff url(../img/bg06.jpg) no-repeat 0px 0px !important;
}

/* AT MEDIA REFERENCE x2 */

#insideContentPanelBlank {
	min-height: 1270px;
	background-color: #fff;
	border-bottom: 20px solid #2a5279;
}
#insideContentPanelPreview { /* special ID used just for preview */
	background-color: #fff;
}
#insidePanelBlue {
	background-color: #2a5279;
}

.transBlueHeroInside {
	float: right;
	position: relative;
	right: 2%;
	width: 64%;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC0A2945,endColorstr=#CC0A2945);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC0A2945,endColorstr=#CC0A2945);
	zoom: 1;
	background: rgba(10,41,69,0.8);
	min-height: 250px; /* should be whatever the background image height is */
}
.transBlueHeroInside a {
	color: #FFC025;
}
.transBlueHeroInside a:hover {
	color: #e59a37; /* FFa90d */
}
.insideBorderTop {
	border-top: 20px solid #fff;
}
.heroContentInside {
	float: left;
	padding: 30px 15px 24px 15px; /* was 30x top and bottom */
	text-align: center;
	height: 100%;
}
#eAlertAd {
	text-align: center;
}

/* inside template width alterations AT MEDIA REFERENCE #atmedia */
#insideLeftPanel.span3 {
	width: 166px;
}
#insideContentPanel.span9 {
	width: 754px;
}
#insideContentPanelBlank.span9 {
	width: 754px;
}
#insideContentPanelPreview.span9 {
	width: 754px;
}
#insidePanelBlue.span9 {
	width: 754px;
}
.heroUnit.span9 {
	width: 754px;
}
.relatedServicesRight.span5 {
	width: 440px;
}
.contentCon {
	padding: 20px 3.5% 20px 3.5%;
}
.contentCon.shortBottom {
	padding: 20px 3.5% 10px 3.5%;
}
.contentCon.shortTop {
	padding: 10px 3.5% 20px 3.5%;
}
.row.relatedServiceRow {
	width: 700px;
}
.row.listingRow {
	width: 698px;
}
.row.listingRow.featureRow {
	width: 694px;
}
.row.contentCon .span8 {
	width: 700px;
}
.viewLeft.span4 {
	width: 380px;
}
.viewPhotoPanel.span5 {
	width: 460px;
}


/* pagination AT MEDIA REFERENCE */
.pagination {
	margin: 20px 20px 0 -20px;
}


/* hs borders */

.hsBorder1 { /* used for homepage search panel */
	background: #3d4d6b;
	border-top: 2px solid #3d4d6b;
	-webkit-border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	border-radius: 20px 20px 0 0;
}
.hsBorder1 > div {
	width: 100%;
	background: #8c8fa3;
	border-top: 5px solid #8c8fa3;
	-webkit-border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	border-radius: 20px 20px 0 0;
}
.hsBorder1 > div > div {
	width: 100%;
	background: #3d4d6b;
	border-top: 2px solid #3d4d6b;
	-webkit-border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	border-radius: 20px 20px 0 0;
}
.hsBorder2 { /* slightly darker light blue, used for nProp panel */
	background: #3d4d6b;
	border-top: 2px solid #3d4d6b;
	-webkit-border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	border-radius: 20px 20px 0 0;
}
.hsBorder2 > div {
	width: 100%;
	background: #8c8fa3;
	border-top: 5px solid #8c8fa3;
	-webkit-border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	border-radius: 20px 20px 0 0;
}
.hsBorder2 > div > div {
	width: 100%;
	background: #3d4d6b;
	border-top: 2px solid #3d4d6b;
	-webkit-border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	border-radius: 20px 20px 0 0;
}
.hsBorder3 { /* light blue with top and bottom borders, used for eAlert ad panel */
	background: #3d4d6b;
	border-top: 1px solid #3d4d6b;
	border-bottom: 1px solid #3d4d6b;
	-webkit-border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}
.hsBorder3 > div {
	width: 100%;
	background: #8c8fa3;
	border-top: 3px solid #8c8fa3;
	border-bottom: 3px solid #8c8fa3;
	-webkit-border-radius: 23px 23px 23px 23px;
	-moz-border-radius: 23px 23px 23px 23px;
	border-radius: 23px 23px 23px 23px;
}
.hsBorder3 > div > div {
	width: 100%;
	background: #3d4d6b;
	border-top: 2px solid #3d4d6b;
	border-bottom: 2px solid #3d4d6b;
	-webkit-border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}


/* forms */
form {
	margin-bottom: 0px;
}
.controls input, input, button, select, textarea {
	font-size: 12px;
	line-height: normal;
	font-family: ProximaNova, RobotoRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #102C46;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	color: #102C46;
	height: 20px;
	padding: 0;
	margin-bottom: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
/*
	display: inline-block;
	vertical-align: middle;
*/
}
select,
input,
.uneditable-input {
	width: 160px; /* 206 */
}
.form-horizontal .control-group {
	margin-bottom: 8px;
}

/* AT MEDIA REF FOR TINY SCREENS */

.form-horizontal .controls {
	margin-left: 0;
/*
	*display: inline-block;
	*padding-left: 20px;
*/
}
.form-horizontal .controls:first-child {
	*padding-left: 0;
}
.form-horizontal .form-actions {
	padding-left: 0;
}
.help-block,
.help-inline {
	color: #102C46;
	font-size: 12px;
	margin-top: 4px;
	line-height: normal;
}
#homeSearchForm .help-block, #relatedServicesForm .help-block,
#homeSearchForm .help-inline, #relatedServicesForm .help-inline {
	color: #fff;
}

#leftSearchForm .help-block {
	font-size: 10px;
	margin-bottom: 0;
	line-height: normal;
	color: #fff;
}

.form-horizontal input + .help-block,
.form-horizontal select + .help-block,
.form-horizontal textarea + .help-block,
.form-horizontal .uneditable-input + .help-block,
.form-horizontal .input-prepend + .help-block,
.form-horizontal .input-append + .help-block {
	margin-top: 3px;
}
.navbar-search .search-query {
	font-family: ProximaNova, RobotoRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #102C46;
}
.form-horizontal .control-group .controls p {
	margin-top: 2px;
}

#homeSearchForm label {
	font-size: 16px;
	line-height: normal;
	color: #fff;
	width: 40%;
	padding-top: 2px;
	margin-bottom: 0;
	padding-right: 8px;
/*
	font-weight: normal;
	display: block;
	margin-bottom: 5px;
	float: left;
	padding-top: 5px;
	text-align: right;
*/
}
#homeSearchForm .checkbox, #emailUsForm .checkbox, #loginForm .checkbox {
	width: auto;
	margin-bottom: 10px;
/*
	min-height: 20px;
	padding-left: 20px;
*/
}
/*
#homeSearchForm .radio input[type="radio"],
#homeSearchForm .checkbox input[type="checkbox"] {
	float: left;
	margin-left: -20px;
}
*/
.sitRight {
	width: 60%;
	float: right;
	position: relative;
	left: 8px;
}
.ratingSubmitDiv {
	padding-top: 18px;
	float: right;
	position: relative;
	left: 8px;
}

/* related services search form */
#relatedServicesForm label {
	font-size: 16px;
	line-height: normal;
	color: #fff;
	width: 20%;
	padding-top: 2px;
	margin-bottom: 0;
	padding-right: 8px;
	text-align: left;
/*
	font-weight: normal;
	display: block;
	float: left;
	text-align: right;
*/
}
.sitRight80 {
	width: 80%;
	float: right;
	position: relative;
	left: 8px;
}

/* left panel search form */
#leftSearchForm label {
	font-size: 12px;
	line-height: normal;
	color: #fff;
	padding-top: 10px;
	margin-bottom: 2px;
/*
	font-weight: normal;
	display: block;
	float: left;
	text-align: right;
*/
}
.smallSelect {
	width: 70px;
}

/* info pack request form */
#infoPackRequestForm label, #emailUsForm label, #loginForm label, #changePasswordForm label, #changeEmailForm label, #sendEmailForm label, #ealertForm label, #savingsCalcForm label {
	font-size: 14px;
	line-height: normal;
	width: 40%;
	padding-top: 2px;
	margin-bottom: 0;
	padding-right: 8px;
/*
	font-weight: normal;
	display: block;
	float: left;
	text-align: right;
*/
}
#ratingForm label.radio.inline {
	padding-top: 0;
}
#ratingForm .control-label {
	margin-bottom: 0;
}


/* hs buttons, button A is a general call to action button with a fixed height */

.buttonA {
	display: inline-block;
	background: url(../img/buttona-left.png) no-repeat 0px 0px, url(../img/buttona-right.png) no-repeat top right;
	padding: 0 12px 0 12px;
	height: 48px;
	position: relative;
	left: -2px;
}
.buttonA a, .buttonA input {
	font-family: ProximaNovaSemiBold, RobotoBold, Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #fff;
	background: url(../img/buttona-x.png) repeat-x 0px 0px;
	text-decoration: none;
	float: left;
	height: 35px;
	padding: 13px 1em 0 1em;
	vertical-align: middle;
	border: 0px;
}
.buttonA input {
	vertical-align: top;
	height: 48px;
	padding: 0px 1em 4px 1em;
}
.buttonA:hover {
	color: #fff;
	background: url(../img/button-p-left.png) no-repeat 0px 0px, url(../img/button-p-right.png) no-repeat top right;
}
.buttonA:hover a, .buttonA:hover input {
	color: #fff;
	background: url(../img/button-p-x.png) repeat-x 0px 0px;
}
.buttonACon {
	text-align: center;
}

.buttonB {
	display: inline-block;
	background: url(../img/sbuttona-left.png) no-repeat 0px 0px, url(../img/sbuttona-right.png) no-repeat top right;
	padding: 0 9px 0 9px;
}
.buttonB a {
	font-family: ProximaNovaSemiBold, RobotoBold, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	background: url(../img/sbuttona-x.png) repeat-x 0px 0px;
	text-decoration: none;
	float: left;
	height: 21px; /* took off padding */
	padding: 8px 1em 0 1em;
	vertical-align: middle;
}
.buttonB:hover, .buttonB.currentFav {
	color: #fff;
	background: url(../img/sbutton-p-left.png) no-repeat 0px 0px, url(../img/sbutton-p-right.png) no-repeat top right;
}
.buttonB:hover a, .buttonB.currentFav a {
	color: #fff;
	background: url(../img/sbutton-p-x.png) repeat-x 0px 0px;
}
.mapButton {
	float: right;
}
.mapPopCon {
	padding-top: 7px;
}

.buttonC {
	display: inline-block;
	background: url(../img/button2a-left.png) no-repeat 0px 0px, url(../img/button2a-right.png) no-repeat top right;
	padding: 0 6px 0 5px;
	height: 26px;
}
.buttonC a {
	font-family: ProximaNovaSemiBold, RobotoBold, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #fff;
	background: url(../img/button2a-x.png) repeat-x 0px 0px;
	text-decoration: none;
	float: left;
	height: 22px;
	padding: 4px 1em 0 1em;
	vertical-align: middle;
	border: 0px;
}
.buttonC:hover, .buttonC.currentFav {
	color: #fff;
	background: url(../img/button2-p-left.png) no-repeat 0px 0px, url(../img/button2-p-right.png) no-repeat top right;
}
.buttonC:hover a, .buttonC.currentFav a {
	color: #fff;
	background: url(../img/button2-p-x.png) repeat-x 0px 0px;
}
.emailMeLatest {
	display: inline-block;
	margin: 0 0 0 5px;
	padding-top: 4px;
	vertical-align: top;
	font-size: 12px;
}


/* homepage index.php */

#homeHero {
	background: #fff url(../img/hbg01.jpg) no-repeat 0px 0px;
}
#homeHero.randBg1 {
	background: #fff url(../img/hbg01.jpg) no-repeat 0px 0px !important;
}
#homeHero.randBg2 {
	background: #fff url(../img/hbg02.jpg) no-repeat 0px 0px !important;
}
#homeHero.randBg3 {
	background: #fff url(../img/hbg03.jpg) no-repeat 0px 0px !important;
}
#homeHero.randBg4 {
	background: #fff url(../img/hbg04.jpg) no-repeat 0px 0px !important;
}
#homeHero.randBg5 {
	background: #fff url(../img/hbg05.jpg) no-repeat 0px 0px !important;
}
#homeHero.randBg6 {
	background: #fff url(../img/hbg06.jpg) no-repeat 0px 0px !important;
}

.transBlueHero {
	float: left;
	position: relative;
	left: 8%;
	width: 84%;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC0A2945,endColorstr=#CC0A2945);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC0A2945,endColorstr=#CC0A2945);
	zoom: 1;
	background: rgba(10,41,69,0.8);
}
.heroContent {
	float: left;
	padding: 40px 25px 10px 25px;
	text-align: center;
	min-height: 250px;
}
#homeHeroWhite {
	width: 45%;
	min-width: 173px; /* original 233 (had to add 10 otherwise button breaks */
	float: right;
	position: relative;
	right: 20%;
	margin-top: 57px;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);
	zoom: 1;
	background: rgba(255,255,255,0.8);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 25px 45px 18px 25px;
}
#hsPin {
	position: absolute;
	top: 15px;
	right: -25px;
}
#searchPanelTitle {
	font-size: 36px;
	color: #fff;
	margin: 0 0 14px 12px;
	display: inline-block;
	padding-top: 6px;
	width: 100%;
}
#searchPanelTitle img {
	margin: 0 12px 4px 0;
}
#homePanels {
	background-color: #123456;
}
.homePanel {
	background-color: #fff;
	margin-top: 14px;
}

/* AT MEDIA REF */

.homePanel.fblikebox {
	overflow: scroll;
	overflow-x: hidden;
	max-width: 300px;
	max-height: 250px;
}
.homePanelInner {
	position: relative;
	height: 250px;
	overflow: hidden;
}
.homePanelAd {
	margin-top: 14px;
	font-size: 0; /* needed to get rid of space below flash object */
	line-height: 0;
}
.homePanelText {
	padding: 10px;
}
.homePanelTextFb {
	padding: 10px 10px 0 10px;
}
.homePanelText h2, .homePanelTextFb h2 {
	margin-bottom: 6px;
}
.homePanelText p {
	margin-bottom: 0;
}
#homeSearchPanel { /* should maybe be light blue cause no tabs */
	background-color: #123456;
	padding-top: 16px;
}


/* inside pages */

.contentImageTR {
	float: right;
	margin: 0 0 15px 15px;
}
.contentImageR {
	float: right;
	margin: 15px 0 15px 15px;
}
.contentImageTL {
	float: left;
	margin: 0 15px 15px 0;
}
.contentImageL {
	float: left;
	margin: 15px 15px 15px 0;
}
.curved {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.bluePanel {
	background-color: #366C9C;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 20px;
	margin-bottom: 10px;
}
.bluePanel h2 {
	color: #fff;
}
.bluePanel p {
	color: #fff;
}
.bluePanel p:last-child {
	margin-bottom: 0;
}
.bluePanel a {
	color: #FFC025;
}
.bluePanel a:hover {
	color: #e59a37; /* FFa90d */
}
.contactImage {
	float: left;
	border: 3px solid #bebebe;
	margin: 0 10px 0 0;
}
.contactRow {
	padding: 15px 0;
}
.relatedServiceRow, .listingRow {
	margin-top: 20px;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
/*	border-top: 1px solid #555;
	border-bottom: 1px solid #555; */
	position: relative;
}
.listingRow {
	border: 1px solid #555;
}
.featureRow {
	border: 3px solid #FF9A00;
	background-color: #faf6b9;
}
.span5.listingRight {
	width: 438px;	/* original 380/290 -> 378, take away 2px for border, new 440 */
}
.featureRow > .span5.listingRight {
	width: 434px;
}

/* AT MEDIA REFERENCE */

.relatedServicesRight {
	margin: 0;
	padding: 20px;
}
.relatedServicesLeft {
	margin: 0;
}
.relatedServicesLeft img {
	-webkit-border-top-left-radius: 10px;
 	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
/*
	-webkit-border-bottom-left-radius: 10px;
 	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
*/
}
.cornerBL {
	width: 10px;
	height: 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../img/corner-bottom-left.png) no-repeat 0px 0px;
}
.cornerTL {
	width: 10px;
	height: 10px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/corner-top-left.png) no-repeat 0px 0px;
}
.listingLeft {
	margin: 0;
}
.listingLeft > img {
	margin: 10px;
}
.listingRight {
	padding: 20px 20px 27px 20px;
	margin: 0;
}
.featureSash {
	position: absolute;
	float: left;
	top: 0;
	left: 0;
	z-index: 2;
}
.soldSash {
	position: absolute;
	float: right;
	top: 0;
	right: 0;
	z-index: 2;
}
.viewCaro .soldSash {
	top: -10px;
	right: -10px;
}
.webIdNum {
	font-size: 18px;
	font-family: ProximaNovaSemiBold, RobotoBold, Helvetica, Arial, sans-serif;
	color: #102C46;
}

/* AT MEDIA REFERENCE */

/* only used for text version
.bbInfo {
	padding-left: 10px;
}
*/
.bbgIcons {
	padding-left: 10px;
	text-align: center;
	font-size: 15px;
	font-family: ProximaNovaSemiBold, RobotoBold, Helvetica, Arial, sans-serif;
	color: #32567c;
	width: 100%;
	padding-bottom: 8px;
}
.iconBbg {
	display: inline-block;
	/* height: 30px; */
	padding: 0 10px 0 10px;
}
.iconBbg img {
	/* vertical-align: bottom; */
	margin-right: 2px;
}
.iconBbg.bedIcon img {
	position: relative;
	top: 5px;
}

/* carousel */
.listingCaro.carousel {
	left: 10px;
	top: 10px;
	margin-bottom: 20px;
}
.listingCaro .carousel-inner .item {
	width: 220px;
	height: 165px;
}
.viewCaro.carousel {
	margin-bottom: 0;
}
.viewCaro .carousel-inner .item {
	width: 440px; /* add 2px for border */
	height: 437px; /* just image 330px, normal 437px + 28px for enlarge icon */
}

/* AT MEDIA REFERENCE */

.listingCaro .carousel-control {
	top: 145px;
	left: 170px;
	width: 20px;
	height: 20px;
	margin-top: 0px;
	font-size: 14px;
	line-height: normal;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	opacity: 1;
	filter: alpha(opacity=100);
	background: url(../img/b_prev.gif) no-repeat 0px 0px;
}
.viewCaro .carousel-control {
	top: 376px; /* just image 310 */
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: 0px;
	font-size: 14px;
	line-height: normal;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	opacity: 1;
	filter: alpha(opacity=100);
	background: url(../img/b_prev.gif) no-repeat 0px 0px;
}

/* AT MEDIA REFERENCE */

.listingCaro .carousel-control.right {
	left: 200px;
	right: 0px;
	background: url(../img/b_next.gif) no-repeat 0px 0px;
}
.viewCaro .carousel-control.right {
	left: 420px;
	right: 0px;
	background: url(../img/b_next.gif) no-repeat 0px 0px;
}
.listingCaro .carousel-control:hover, .viewCaro .carousel-control:hover {
	opacity: 0.75;
	filter: alpha(opacity=75);
}
.listingCaro .carousel-control:focus, .viewCaro .carousel-control:focus {
	opacity: 1;
	filter: alpha(opacity=100);
}
.carousel-caption {
	background: #123456;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF102C46,endColorstr=#BF102C46);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF102C46,endColorstr=#BF102C46);
	zoom: 1;
	background: rgba(16,44,70,0.75);
}
.listingCaro .carousel-caption {
	padding: 0 0 0 3px;
}
.viewCaro .carousel-caption {
	float: left;
	position: absolute;
	left: 0;
	bottom: auto;
	right: auto;
	top: 310px;
	height: 20px;
	padding: 0 5px 0 5px;
}
.carousel-inner > .item { /* make it a bit faster */
	-webkit-transition: 0.2s ease-in-out left;
	-moz-transition: 0.2s ease-in-out left;
	-o-transition: 0.2s ease-in-out left;
	transition: 0.2s ease-in-out left;
}
.outletsCon p {
	margin-bottom: 0px;
}

/* AT MEDIA REF */

#browseMap, #viewMap {
	width: 100%;
	height: 500px;
}

/* view page */

.viewPhotoPanelInner {
	background-color: #EEF1F2;
	padding: 10px;
	-webkit-border-radius: 10px;
 	-moz-border-radius: 10px;
	border-radius: 10px;
	/* text-align: center; */
}
.viewMainImgCon {
	width: 440px;
	height: 330px;
	/* border: 1px solid #000; */
	position: relative;
}
.viewMainImg {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

/* AT MEDIA REFERENCE */

.viewThumbCon {
	padding: 0 26px 10px 26px;
	width: 388px;
}
.viewThumb {
	/* border: 1px solid #000; */
	width: 124px;
	height: 93px;
	float: left;
	position: relative;
	margin: 10px 0 0 0;
}
.viewThumb.activeThumb {
	border: 2px solid #ffc000;
	margin: 10px 6px 0 6px;
}
.viewThumb img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.viewBullets {
	margin-top: 10px;
}
.viewServiceButtons {
	margin-top: 10px;
	margin-bottom: 10px;
}
.viewServiceButtons img {
	margin-top: 10px;
	margin-right: 10px;
}

#viewTabs.nav-tabs {
	padding-top: 10px;
	margin-bottom: 0; /* 10px */
	border-bottom: none;
}
#browseTabs.nav-tabs {
	padding-top: 0;
	float: right;
	margin-bottom: 0;
	border-bottom: none;
}
#viewTabs.nav-tabs > li > a, #browseTabs.nav-tabs > li > a {
	background: #366c9c url(../img/tabbg.png) repeat-x 0px 0px;
	color: #fff;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	text-decoration: none;
	font-weight: 550;
	margin-right: 8px;
	min-width: 71px;
	text-align: center;
	border: none;
}
#viewTabs.nav-tabs > li.active > a {
	background: #366c9c;
}
#browseTabs.nav-tabs > li.active > a {
	background: #2a5279;
}
#viewTabsCon.tab-content > .tab-pane {
	border: 5px solid #366c9c;
	padding: 20px 20px 10px 20px;
}
#viewTabsCon.tab-content > #tabMap.tab-pane, #viewTabsCon.tab-content > #tabFloorPlan.tab-pane {
	padding-bottom: 20px;
}
.viewEnlargedImages {
	text-align: center;
	margin-top: 18px;
}
.viewRightPanel {
	background-color: #366c9c;
	-webkit-border-radius: 10px;
 	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px 8px 10px 8px;
	max-width: 284px;
}
.viewRightPanel a.pinLink, .viewRightPanel a.favButtonLink {
	color: #fff;
	text-decoration: none;
	background: url(../img/pin_small.png) no-repeat 0px 0px;
	padding: 2px 0 0 28px;
	margin-right: 6px;
}
.viewRightPanel a.shareThis {
	margin-right: 0px;
}
.adHitsText {
	color: #366c9c;
	font-size: 12px;
	text-align: right;
	margin-bottom: 4px;
	margin-top: 4px;
}
.viewLargerImagesLink {
	text-decoration: none;
}
.viewRightPanel .favButtonLink:hover {
	text-decoration: underline !important;
}
.viewRatingPanel {
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #EEF1F2;
	-webkit-border-radius: 10px;
 	-moz-border-radius: 10px;
	border-radius: 10px;
}
.viewRatingPanelInner {
	padding: 10px 10px 0 10px;
}
.viewRateStar {
	float: left;
	margin: 0 10px 10px 0;
}
#offerAmountSlider-slider {
	float: left;
}
#offerAmountDisplay {
	float: left;
	padding-left: 5px;
}

/* my-homesell page */

.accordion a {
	text-decoration: none;
	color: #102C46;
}
.accordion a:hover {
	text-decoration: underline;
}
.accordion-heading {
	background-color: #EEF1F2;
}
.savingsCalcLeft {
	float: left;
	margin: 0 10px 10px 0;
}
.savingsCalcRight {
	float: left;
}


/* share this fixes */
.stButton, .fbsharelink {
	margin-left: 3px !important;
	margin-right: 0px !important;
}
.fbsharelink {
	position: relative;
	top: -1px;
}


/* bootstrap fixes */

.pull-right {
	float: right !important;
}
a:focus {
	outline: 0;
}
input[type="checkbox"]:focus {
	outline: 0;
}
.btn:focus {
	outline: 0;
}

/* navbar stuff copied from bootstrap.css */
@media (min-width: 768px) and (max-width: 979px) {

	/* MY AT MEDIA REFERENCES - TABLETS #atmedia */
	.adBanner {
		width: 414px;
		height: 53px;
	}
	.adSquare {
		width: 228px;
		height: 190px;
	}
	.homePanel.fblikebox {
		max-width: 228px;
	}
	.span5.listingRight {
		width: 288px; /* accounting for border */
	}
	.featureRow > .span5.listingRight {
		width: 284px;
	}
	.listingCaro .carousel-inner .item {
		width: 166px;
		height: 125px; /* could be 165px or 125px, cuts of images */
	}
	.listingCaro .carousel-control {
		top: 105px;
		left: 116px;
	}
	.listingCaro .carousel-control.right {
		left: 146px;
	}
	.viewCaro .carousel-inner .item {
		width: 270px; /* add 2px for border */
		height: 261px; /* just image 203px, should be 217 + image height */
	}
	.viewCaro .carousel-control {
		top: 222px;
		left: 0;
	}
	.viewCaro .carousel-control.right {
		left: 250px;
	}
	.viewCaro .carousel-caption {
		top: 182px;
	}
	.viewMainImgCon {
		width: 270px;
		height: 202px; /* image seems to go to 202 */
	}
	.viewMainImg {
		max-height: 202px;
	}
	.viewThumbCon {
		width: 218px;
	}
	.viewThumb {
		width: 68px;
		height: 51px;
	}
	.viewThumb.activeThumb {
		margin: 10px 5px 0 5px;
	}
	#insideLeftPanel.span3 {
		width: 166px;
	}
	#insideContentPanel.span9 {
		width: 538px;
	}
	#insideContentPanelBlank.span9 {
		width: 538px;
	}
	#insideContentPanelPreview.span9 {
		width: 538px;
	}
	#insidePanelBlue.span9 {
		width: 538px;
	}
	.heroUnit.span9 {
		width: 538px;
	}
	.relatedServicesRight.span5 {
		width: 290px;
	}
	.row.relatedServiceRow {
		width: 496px;
	}
	.row.listingRow {
		width: 494px;
	}
	.row.listingRow.featureRow {
		width: 490px;
	}
	.row.contentCon .span8 {
		width: 496px;	/* original 476px */
	}
	.viewLeft.span4 {
		width: 248px;
	}
	.viewPhotoPanel.span5 {
		width: 290px;
	}
	.viewBullets.span3 {
		width: 186px;
	}
	.slider-volume {
		width: 320px;
	}
}
@media (max-width: 767px) {

	/* MY AT MEDIA REFERENCES - MOBILES */
	#insideContentPanel {
		min-height: 200px;
	}
	#insideContentPanelBlank {
		min-height: 200px;
	}
	.bbgIcons {
		text-align: left;
	}
	.span5.listingRight {
		width: 100%; /* accounting for border */
	}
	.featureRow > .span5.listingRight {
		width: 100%;
	}
	.viewCaro .carousel-inner .item {
		width: 100%; /* add 2px for border */
		max-width: 440px;
		height: 330px;
		/* min-height: 480px; not ness. cause inheriting height */
	}
	.viewMainImgCon {
		width: 100%;
		max-width: 440px;
		/* min-height: 330px; not ness. cause inheriting height */
	}
	.viewMainFloorPlanCon {
		width: 100%;
		max-width: 440px;
	}
	.viewThumbCon {
		width: 100%;
		max-width: 440px;
	}
	.viewCaro .carousel-control {
		top: auto;
		bottom: -2px;
		left: 0;
		right: auto;
	}
	.viewCaro .carousel-control.right {
		left: auto;
		right: 0px;
	}
	#insideLeftPanel.span3 {
    	width: 100%;
	}
	#insideContentPanel.span9 {
    	width: 100%;
	}
	#insideContentPanelBlank.span9 {
    	width: 100%;
	}
	#insideContentPanelPreview.span9 {
		width: 100%;
	}
	#insidePanelBlue.span9 {
    	width: 100%;
	}
	.heroUnit.span9 {
		width: 100%;
	}
	.relatedServicesRight.span5 {
		width: 100%;
	}
	.row.relatedServiceRow {
		width: 100%;
	}
	.row.listingRow {
		width: 100%;
	}
	.row.listingRow.featureRow {
		width: 100%;
	}
	.row.contentCon .span8 {
		width: 100%;
	}
	.viewLeft.span4 {
		width: 100%;
	}
	.viewPhotoPanel.span5 {
		width: 100%;
		max-width: 460px;
	}
	.viewBullets.span3 {
		width: 100%;
	}
	.pagination {
		margin: 20px 0 0 0;
	}
	.slider-volume {
		width: 60%;
	}
	#browseMap, #viewMap {
		height: 400px;
	}

  body {
    padding-top: 0;
  }
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    position: static;
  }
  .navbar-fixed-top {
    margin-bottom: 20px;
  }
  .navbar-fixed-bottom {
    margin-top: 20px;
  }
  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 5px;
  }
  .navbar .container {
    width: auto;
    padding: 0;
  }
  .navbar .brand {
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 0 0 -5px;
  }
  .nav-collapse {
    clear: both;
  }
  .nav-collapse .nav {
    float: none;
    margin: 0 0 10px;
  }
  .nav-collapse .nav > li {
    float: none;
  }
  .nav-collapse .nav > li > a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > .divider-vertical {
    display: none;
  }
  .nav-collapse .nav .nav-header {
    color: #fff; /* added */
    text-shadow: none;
  }
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    padding: 0px 15px;
    font-weight: normal; /* added */
    color: #123456; /* added */
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;  
  }
  .nav-collapse .btn {
    padding: 4px 10px 4px;
    font-weight: normal;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .nav > li > a:focus,
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    background-color: transparent;
  }
  .navbar-inverse .nav-collapse .nav > li > a,
  .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #999999;
  }
  .navbar-inverse .nav-collapse .nav > li > a:hover,
  .navbar-inverse .nav-collapse .nav > li > a:focus,
  .navbar-inverse .nav-collapse .dropdown-menu a:hover,
  .navbar-inverse .nav-collapse .dropdown-menu a:focus {
    background-color: #111111;
  }
  .nav-collapse.in .btn-group {
    margin-top: 5px;
    padding: 0;
  }
  .nav-collapse .dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    float: none;
    display: none;
    max-width: none;
    margin: 0 15px;
    padding: 0;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .nav-collapse .open > .dropdown-menu {
    display: block;
  }
  .nav-collapse .dropdown-menu:before,
  .nav-collapse .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .dropdown-menu .divider {
    display: none;
  }
  .nav-collapse .nav > li > .dropdown-menu:before,
  .nav-collapse .nav > li > .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .navbar-form,
  .nav-collapse .navbar-search {
    float: none;
    padding: 10px 15px;
    margin: 10px 0;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
  }
  .navbar-inverse .nav-collapse .navbar-form,
  .navbar-inverse .nav-collapse .navbar-search {
    border-top-color: #111111;
    border-bottom-color: #111111;
  }
  .navbar .nav-collapse .nav.pull-right {
    float: none;
    margin-left: 0;
  }
  .nav-collapse,
  .nav-collapse.collapse {
    overflow: hidden;
    height: 0;
  }
  .navbar .btn-navbar {
    display: block;
	float: left; /* added */
	margin: 15px 15px 0 15px; /* added */
  }
  .navbar-static .navbar-inner {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 480px) {
	.form-horizontal .control-label {
		margin-left: 20px;
	}
	.form-horizontal .controls {
		margin-left: 20px;
	}
	select,
	input,
	.uneditable-input {
		width: 260px;
	}
	.sitRight {
		width: 75%;
	}
	.nav-collapse .nav > li > a,
	.nav-collapse .dropdown-menu a {
    	padding: 0 0 0 15px;
	}
}
@media (min-width: 768px) {
	/* these 2 fixes allow the menu to pop up on hover - only for tablets and above not mobile collapsed menu */
	ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}
	.navbar .dropdown-menu {
		margin-top: 0px;
	}
  .nav-collapse.collapse {
    height: auto !important;
    overflow: visible !important;
  }
}